<?
include_once '../system/common.php';
    
include_once '../system/functions.php';
        
include_once '../system/user.php';

include_once '../system/h.php';
    
if(!$user) {

  header('location: /');
    
exit;

}







if($user[level] >= 1){






echo "<div class='content'><center><font color='red'>Ты победил врага! и нашол ценности!<font></center></div>";

echo "<div class='content'><center><img src='http://adbio.keo.su/pbit.mobi/images/gold/-4.png'></center></div>";


echo "<div class='content'><center>Вы нашли сундук золота!</center></div>";
echo "<div class='line'></div>";
}
echo "<a href='/can/index.php' ><div class='content'><center>Открыть!</a></center></div>";


?>